Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 06:08:35 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="direction: ltr">This is the last email I'm going to reply </div>
<div style="direction: ltr">I need a refund asap</div>
<div style="direction: ltr">Or I'll go to governmental sector to deal with you bad service</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Jun 2021, at 5:36 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
Hi Rawan,</div>
​<br style="box-sizing: border-box">
</div>
Thank you for reaching out to us with your concern.<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
We’re on it - and we’ll do our best to sort this out quickly.<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
Please feel free to get in touch if you need further assistance.<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
Your friends,<br style="box-sizing: border-box">
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2653895